.container-order-report {
  max-width: 1280px;
}

.first-main-order-report {
  margin-top: 10%;
  height: 2rem;
  margin-bottom: 10%;
}

.table-container-order-report {
  width: 60rem;
}

.display-order-report {
  display: grid !important;
  // grid-template-columns: 33% 33% 33% !important;
  width: 100% !important;
  justify-content: center;
  text-align: -webkit-auto;
}

.button-custom-order-report {
  font-family: "Kanit";
}

.select-container {
  width: 60%;
}
